#top .avia_search_element form{
    position: relative;
    overflow: hidden;
    clear: both;
}
#top .avia_search_element form div{
    position: relative;
    overflow: hidden;
}

/* search form wrapper */
.av_searchform_wrapper {
    border-width: 1px;
    border-style: solid;
}

/* submit button wrapper */
#top .avia_search_element .av_searchsubmit_wrapper{
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    z-index: 2;
    transition: all 0.2s ease-in;
}

#top .avia_search_element .av_searchsubmit_wrapper:hover {
    opacity: 0.7;
}

#top .avia_search_element form.ajax_loading_now .av_searchsubmit_wrapper{
    padding-right: 60px;
}

#top .avia_search_element form.ajax_loading_now .av_searchsubmit_wrapper.av-submit-hasicon{
    padding-right: 0;
}

#top .avia_search_element .av_searchsubmit_wrapper .av-search-icon{
    position: absolute;
    left: 1em;
    top: 50%;
    height: auto;
    transform: translateY(-50%);
    z-index: 2;
}

#top .avia_search_element .av_searchsubmit_wrapper.av-submit-hasiconlabel #searchsubmit{
    padding-left: 2.5em;
}

/* submit button */
#top .avia_search_element #searchsubmit